<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous" />
    <style>
        .canvas-garment:hover {
            opacity: 0.4;
        }        
        .custom {
            margin: 5px;
            width: 100%;
        }

        canvas {
            border-radius: 15px;
            padding: 10px;
            border: 1px solid black;
            outline: none;
        }

        .canvas-container {
            position: relative;
            width: 100%;
            padding-top: 100%;
            /* 16:9 Aspect Ratio */
        }

        #pictofit-web-viewer {
            position: absolute;
            top: 0;
            width: 100%;
            height: 100%;
        }

    </style>
</head>

<body>
    <div class="container">
        <div class="row">
            <h3 class="my-3">VirtualDressingRoom3D</h3>
            <div class="col-6">
                <div class="canvas-container">
                    <pictofit-web id="pictofit-web-viewer"></pictofit-web>
                </div>
                <button class="btn btn-primary custom" id="btnChange">Next Setting</button>
            </div>
        </div>
    </div>
</body>

</html>